Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Checked Help/About to find I was on v15, then was automatically upgraded to v16. Am I in trouble?

  • 2 svar
  • 1 har dette problem
  • 4 visninger
  • Seneste svar af ideato

more options

Running Firefox on an 'XP' desktop. Should I downgrade?

Valgt løsning

No, but do that again to get 16.0.1 .

Læs dette svar i sammenhæng 👍 2

Alle svar (2)

more options

Valgt løsning

No, but do that again to get 16.0.1 .

more options

hi DaveHunt0000001

No don't downgrade, see the Update (Oct 11, 2012): https://blog.mozilla.org/security/2012/10/10/security-vulnerability-in-firefox-16/

an issue fixed, it is all ok now.


thank you